@font-face {
  font-family: "Prompt";
  src: url("./../../fonts/Prompt-Regular.ttf") format("truetype");
}

body {
  margin: 0 !important;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  font-family: "Prompt", Arial, Helvetica, sans-serif;
  word-break: break-word !important;
}

.email {
  padding: 2rem;

  &__contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  table {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }

  tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  tr:hover {
    background-color: #ddd;
  }

  th {
    border: 1px solid #ddd;
    padding: 1rem;
    text-align: left;
    background-color: #0b3366;
    color: white;
  }

  td {
    border: 1px solid #ddd;
    padding: 1rem;
  }
}
